/*global*/
h1, h2, h3{font-family:'Roboto Condensed', sans-serif}
.brandStrip, .btn, .sfFormsEditor input[type="submit"]{background-color:#6859a3}
::-moz-selection {background:#9192c7;}
::selection { background: #9192c7;}

/*forms*/
.btn, .sfFormsEditor input[type="submit"], input[type="submit"] { background: #9192c7; }

/*header - global*/
.header .quicklinks span {color:#9192c7}

/*header - hospital dropdown*/
.header .quicklinks #hospitalDropdownToggle.active, .header .quicklinks #hospitalDropdownToggle:hover{border-bottom:solid 5px #9192C7;}

/*header - search container*/
#searchContainer{/*background: url("images/placeholder/googleSearchPlaceholder.png") 0 0 no-repeat;*/width: 256px;height: 38px}

/*header - logo*/
.header #logo{background: url("images/sprites.png") 0 -99px no-repeat; height:64px; width:140px;}

/*header - navigation*/
#navigationToggle, #searchToggle, #searchContainer .gsc-search-button input {background-color:#afd095}
#navigationContainer li a:hover, #navigationContainer li:hover a{border-color:#9192c7;} 
#navigationContainer .megaMenu a {color: #6ea1ca;}
#navigationContainer .megaMenu a:hover{color:#9192c7}
#navigationContainer .megaMenu ul li li{background-image: url("images/sprites.png");}

/*header - telephone Number*/
.telephoneNumber .value a{font-family: 'Roboto Condensed',sans-serif; color:#285080; }

/*home - quickfind */
.quickfind p {color:#28507f;font-family: 'Roboto Condensed',sans-serif;}
.quickfind ul.quickfindLinks li a{background-image: url("images/sprites.png")}
.quickfind ul.quickfindLinks li:hover a {color:#9192c7;}

/*home - slider*/
#heroSlider .cycle-pager span{background-image:url("images/sprites.png");}
#heroSlider .cycle-pager span.cycle-pager-active { background-image:url("images/sprites.png");}
#heroSlider .caption h2, #heroSlider .caption a {color:#66668B;}

/*home - carousel*/
#home .carousel li h3 span {background-image:url("images/sprites.png")}
#home .carousel li:nth-child(3n+1) h3 {background:rgb(145, 146, 199);background:rgba(145, 146, 199, 0.8);}
#home .carousel li:nth-child(3n+2) h3 {background:rgb(110, 161, 202);background:rgba(110, 161, 202, 0.8);}
#home .carousel li:nth-child(3n+3) h3 {background:rgb(175, 208, 149);background:rgba(175, 208, 149, 0.8);}
#home .carousel li:nth-child(3n+1):hover h3 {background:rgba(145, 146, 199, 0.9);}
#home .carousel li:nth-child(3n+2):hover h3 {background:rgba(110, 161, 202, 0.9);}
#home .carousel li:nth-child(3n+3):hover h3 {background:rgba(175, 208, 149, 0.9);}
#home .carousel .bx-wrapper .bx-pager.bx-default-pager a {background-image:url("images/sprites.png");}

/*home - global*/
#home .columns .moreLink { background-image:url("images/sprites.png");}
#home .columns .moreLink:hover {color:#9192c7;}

/*home - events*/
#home .events li .eventDate{background-image:url("images/sprites.png");}

/*footer - logo*/
.footer .extendedFooter .logo{background: url("images/sprites.png") 0 -103px no-repeat;width: 139px;height: 42px}

/*footer - extendedFooter*/
.footer .extendedFooter ul li{background-image:url("images/sprites.png")}
.footer .extendedFooter h2, .footer .extendedFooter .vcard strong, .footer .extendedFooter ul li:hover a{color:#9192c7;}

/*internal - global */
#internal .caption p{font-family:'Roboto Condensed', sans-serif; background-color:#6ea1ca;}
#internal .caption .strapline{font-family:'Roboto Condensed', sans-serif}
#internal section{ border-color:#9192c7}
#internal a{color:#9192C7;}

/*internal - navigation */
#internal section.internalNav li{background-image:url("images/sprites.png");}
#internal section.internalNav li a:hover, #internal section.internalNav li a.active{color:#9192C7;}
#internal .internalNavMobile ul li {background: url("images/sprites.png") -199px -112px no-repeat;}

/*internal - services list */
#internal ul.services li h3{ color:#fff}
#internal ul.services li:nth-child(4n+1) h3{background-color:rgb(145, 146, 199);background-color:rgba(145,146,199,0.8)}
#internal ul.services li:nth-child(4n+2) h3{background-color:rgb(135, 134, 134);background-color:rgba(135,134,134,0.8);}
#internal ul.services li:nth-child(4n+3) h3{background-color:rgb(175, 208, 149);background-color:rgba(175,208,149,0.8);}
#internal ul.services li:nth-child(4n+4) h3{background-color:rgb(110, 161, 202);background-color:rgba(110,161,202,0.8);}
#internal ul.services li:nth-child(4n+1):hover h3{background-color:rgba(145,146,199,0.9)}
#internal ul.services li:nth-child(4n+2):hover h3{background-color:rgba(135,134,134,0.9);}
#internal ul.services li:nth-child(4n+3):hover h3{background-color:rgba(175,208,149,0.9);}
#internal ul.services li:nth-child(4n+4):hover h3{background-color:rgba(110,161,202,0.9);}
#internal ul.services li .arrow {background-image:url("images/sprites.png");}

/*internal - table*/
#internal table tr{border-bottom:solid 1px #bfbfbf}
#internal table tr th { background:#ece7dd; color:#555;}
#internal table.standard tr { background-color:#f9f8f5; }

/* aside - global */
#internal .rightRail h2{color:#6EA1CA; font-size:1.286em;}
#internal aside{ border-color:#6ea1ca}
#internal aside .element .moreLink{background-image: url("images/sprites.png"); color:#6EA1CA;}

/*internal - UCH services list*/
ul.servicesList li h3{ color:#fff}
ul.servicesList li:nth-child(4n+1) h3{background-color:rgb(145, 146, 199);background-color:rgba(145,146,199,0.8)}
ul.servicesList li:nth-child(4n+2) h3{background-color:rgb(135, 134, 134);background-color:rgba(135,134,134,0.8);}
ul.servicesList li:nth-child(4n+3) h3{background-color:rgb(175, 208, 149);background-color:rgba(175,208,149,0.8);}
ul.servicesList li:nth-child(4n+4) h3{background-color:rgb(110, 161, 202);background-color:rgba(110,161,202,0.8);}
ul.servicesList li:nth-child(4n+1):hover h3{background-color:rgba(145,146,199,0.9)}
ul.servicesList li:nth-child(4n+2):hover h3{background-color:rgba(135,134,134,0.9);}
ul.servicesList li:nth-child(4n+3):hover h3{background-color:rgba(175,208,149,0.9);}
ul.servicesList li:nth-child(4n+4):hover h3{background-color:rgba(110,161,202,0.9);}
ul.servicesList li .arrow {background-image:url("images/sprites.png");}

/*maternity*/
#internal aside .element h2.maternity, #internal aside .moreLink.maternity {color:#dc7ba7;}
#internal aside .element .moreLink.maternity {background-position:100% -132px}
#internal aside .element .moreLink.maternity:hover {color:#9192c7}

/*internal - forms*/
.sfFormsEditor .sfTxtBoxLarge input[type="text"] { width: 100%; }
.sfFormsEditor .sfTxtBoxMedium input[type="text"] { width: 70%; }
.sfFormsEditor .sfTxtBoxSmall input[type="text"] { width: 40%; }
.sfFormsEditor.feedback-form textarea { width: 100%; }

.k-dropdown { width: 100%; }
.sfFormsEditor .sfDdlLarge { width: 100%; }
.sfFormsEditor .sfDdlMedium  { width: 70%; }
.sfFormsEditor .sfDdlSmall { width: 40%; }
.radio , .checker { float: left; margin: 0 5px 0 0; }
.radio + label, .checker + label { line-height: 1.7em; vertical-align: top; }

/*internal - expandable list*/
#internal .sfexpandableListWrp { margin: 0 0 30px; }
#internal .sfexpandableListWrp h2.sflistTitle { font-size: 1.143em; margin-bottom: 0; display: none; }
#internal .sfexpandableListWrp h3.sflistItemTitle { font-size: 1.00em; }

@media only screen and (min-width:617px) {
/*header - logo*/
.header #logo{background: url("images/sprites.png") 0 0 no-repeat;width: 254px;height: 103px}
}

/* Style adjustments for high resolution devices */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
.header #logo, #navigationContainer .megaMenu ul li li, #home .quickfind ul.quickfindLinks li a, #heroSlider .cycle-pager span,#heroSlider .cycle-pager span.cycle-pager-active,  #home .carousel li h3 span, #home .events li .eventDate,.footer .extendedFooter .logo, .footer .extendedFooter ul li, #internal section.internalNav li, #internal .internalNavMobile ul li, #internal aside .element .moreLink, .header #logo, #home .columns .moreLink, #home .carousel .bx-wrapper .bx-pager.bx-default-pager a , #internal ul.services li .arrow, ul.servicesList li .arrow  { background-image: url("images/sprites@2x.png"); background-size: 600px 500px; }
}